﻿body{
	width:800px;
}
#cabecera{
	background-color:violet;
	height:200px;
	text-align:center;

}

#navegacion{
	background-color:aquamarine;
	height:25px;
	text-align:center;
}

#contenido{
	background-color:aqua;
	height:600px;
	text-align:center;
}

#lista{
	background-color:fuchsia;
	height:25px;
	text-align:center;


}

#pie{
	background-color:cornsilk;
	height:25px;
	text-align:center;

}